/* REMOVE FRAME */
body.noframe:before, body.noframe:after { display: none; } 
body.noframe .site, body.noframe .site-header { margin: 0; }

.carousel-hero-caption-layout { position: relative; max-width: 1120px; margin: 0 auto; }
    .carousel-hero-caption-layout.carousel-hero-caption-right { padding-right: 0; position: absolute; top: 0; left: 0; right: 0; bottom: 0; max-height: 90vh; pointer-events: none; }
    .carousel-hero-caption-layout .carousel-hero-caption { position: absolute; bottom: 40px; width: 35%; padding: 15px; }
    .carousel-hero-caption-layout.carousel-hero-caption-right .carousel-hero-caption { right: 30px; }
    .carousel-hero-caption-layout .carousel-hero-caption .carousel-title {
        font-size: 1.5em;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 1em;
        margin-bottom: 0.5em;
    }
    .carousel-hero-caption-layout .carousel-hero-caption .carousel-caption { 
        line-height: 1.2em; font-size: 0.9em; position: relative;
        left: 0;
        right: 0;
        text-shadow: none;
        padding-bottom: 0; }

.page-template-page_full-width .content-area {
	float: none;
	margin-right: 0;
	width: 100%;
    padding-top: 0;
    text-align: center;
}

/* BLOCK LAYOUTS */
.block.home { text-align: center; }
.block .item { height: 380px; overflow: hidden; text-align: center; border: 2px solid #FFF; display: inline-block; max-width: 40%; margin-right: 1em; padding: 1em; position: relative; padding-top: 200px; }
    .block .item:before { content: " "; display: block; position: absolute; top: 0; left: 0; right: 0; height: 180px; background-color: #F4F4F4; }
    .block .item:first-of-type { margin-left: 15px; }
    .block .item:last-of-type { margin-right: 0; }
        .block .item:hover { border: 2px solid #EEE; }
        .block .item:hover a.thumb > img {  max-height: 190px; transition: all 0.3s; max-width: 100%; }
    .block .item a.thumb { /* FOR CENTERING OF IMAGE */
        display: block;
        position: absolute;
        width: 1000px;
        height: 1000px;
        left: 50%;
        top: 0;
        margin-left: -500px;
        margin-top: 0; }
        .block .item a.thumb > img { max-height: 186px; width: auto; max-width: 90%; margin-bottom: 0.5em; margin: 0 auto; display: block; }
        .block .item h1 { margin: 0 0 1em 0; font-size: 125%; }
        .block .item h1 > a { white-space: normal; }
        .block .item .item-excerpt { margin: 0; font-size: 0.8em; line-height: 1.2em; }

.entry-content { margin-right: 0; margin-left: 0; }
.page-template-page_full-width .entry-content > p { max-width: 1170px; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
    .page-template-page_full-width .entry-content > p:after { content: " "; display: block; height: 0; width: 0; clear: both; }

.page-template-page_full-width .entry-content .action-tags { float: right; width: 250px; text-align: center; }

.action-tag { 
    background-color: #000; color: white; padding: 0.125em 0.25em; border: 1px solid transparent; border-radius: 4px; margin-right: 1em; margin-top: 0.5em; display: inline-block; 
    position: relative;
    z-index: +1; }
    .action-tag-title { white-space: nowrap; text-transform: uppercase; font-size: 0.8em; }
    .action-tag-donate { background-color: #EAA400; }
        .action-tag-donate:hover { border-color: #EAA400; color: white; }
    .action-tag-involved { background-color: #445AAC; }
        .action-tag-involved:hover { border-color: #445AAC; color: white; }

.core-map-canvas {
    width: 100%;
    min-height: 400px;
}

@-moz-keyframes dropHeader { 0% { max-height: 0; padding: 0 1em; } 100% { max-height: 100px; padding: 0.5em 1em; } }
@-webkit-keyframes dropHeader { 0% { max-height: 0; padding: 0 1em; } 100% { max-height: 100px; padding: 0.5em 1em; } }
@keyframes dropHeader { 0% { max-height: 0; padding: 0 1em; } 100% { max-height: 100px; padding: 0.5em 1em; } }
#message_stack {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: +2;
    line-height: 50px; }
#message_stack .message {
	max-height: 100px; padding: 0.5em 1em; background-color: #444; color: #FFF; position: relative; z-index: +1; overflow: hidden; text-align: center; line-height: 1em;
	-moz-animation: dropHeader 1 ease-in 0.8s;
	-webkit-animation: dropHeader 1 ease-in 0.8s;
	animation: dropHeader 1 ease-in 0.8s;
}

table.basket { table-layout: fixed; }
    table.basket td.action, table.basket td.amount { width: 60px; }
    table.basket td.total-label { text-align: right; }

.form-inline input[type='number'].form-control { max-width: 150px; }

footer.site-footer { background-color: #444; text-align: center; }
footer.site-footer, footer.site-footer a { color: white; }
footer.site-footer .widget { text-align: center; border: none; }
    footer.site-footer .widget .tagged-widget i[class^="icon-"] {
        display: block;
        font-size: 24px;
        margin: 0;
    }

.vcenter:before { content:" "; display: inline-block; height: 100%; vertical-align: middle; }
.vcenter > .content { display:inline-block; }

.aspect{
	position: relative;
	width: 100%;		/* desired width */
}
    .aspect:before {
	    content: "";
	    display: block;
	    padding-top: 100%; 	/* initial ratio of 1:1*/
    }
    .aspect > .content {
	    position:  absolute;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right: 0;
        color: rgb(255, 255, 255);
        background: rgb(0, 0, 0);
        padding: 20px;
        text-align: center;
        vertical-align: center;
        text-transform: uppercase;
    }
    /* Other ratios */
    .aspect2_1:before{
	    padding-top: 50%;
    }
    .aspect1_2:before{
	    padding-top: 200%;
    }
    .aspect4_3:before{
	    padding-top: 75%;
    }
    .aspect16_9:before {
        padding-top: 56.25%;
    }

.core-share { background-color: #F4F4F4; padding: 1em; font-size: 10px; text-transform: uppercase; text-align: center;  margin-top: 1em; }
	.core-share h1 { font-size: 1em; display: inline-block; margin: 0; margin-right: 1em; }
	.core-share .sharing-links { display: inline-block; }
	.core-share .sharing-links i { font-size: 1.5em; }
		.core-share .sharing-links a { border: 2px solid #FFF; background-color: #444; color: #FFF; padding: 1em; white-space: nowrap; line-height: 40px; }
		  .core-share .sharing-links a:hover { background-color: #555; text-decoration: none; border-color: #444; } 
		.core-share .sharing-links a.twitter { background-color: #1B95E0; } 
		  .core-share .sharing-links a.twitter:hover { background-color: #1C9EEF; border-color: #1B95E0; } 
		.core-share .sharing-links a.facebook { background-color: #4E69A2; } 
		  .core-share .sharing-links a.facebook:hover { background-color: #5A78B7; border-color: #4E69A2; } 
		.core-share .sharing-links a.gplus { background-color: #53A93F; } 
		  .core-share .sharing-links a.gplus:hover { background-color: #59B544; border-color: #53A93F; } 
		.core-share .sharing-links a.linkedin { background-color: #287BBC; } 
		  .core-share .sharing-links a.linkedin:hover { background-color: #2F87CC; border-color: #287BBC; } 
		.core-share .sharing-links a.pinterest { background-color: #BD2126; }
		  .core-share .sharing-links a.pinterest:hover { background-color: #CA2429; border-color: #BD2126; } 

/* MEDIA QUERIES */
@media screen and (min-width: 44.375em) {
    body.site-frame:not(.custom-background-image):before, body.site-frame:not(.custom-background-image):after {
        width: auto;
        right: 16px;
    }
    .block .item { max-width: 30%; }
    body.site-frame #message_stack {
        position: fixed;
        bottom: 21px;
        left: 21px;
        right: 21px;
        z-index: +2;
        line-height: 50px; }
}

@media screen and (min-width: 56.875em) {

    .page-template-page_full-width .content-area {
        padding-top: 150px;
    }

	.section-bg { 
		background-attachment: fixed;		
		background-size: cover;
	}
	
	/* FULL WIDTH PAGE TEMPLATE */
	.page-template-page_full-width .content-area {
		float: none;
		margin-right: 0;
		width: 100%;
        padding-top: 150px;
        text-align: center;
	}
	.home.page-template-page_full-width .content-area {
        padding-top: 150px;
	}
	.page-template-page_full-width .site-content {
		padding: 0; /* padding-top: 150px; */
	} 
	
	.page-template-page_full-width .post-thumbnail img {
		min-width: 100%;
	}

    footer.site-footer .widget .tagged-widget {
        width: 20%;
        display: inline-block;
        vertical-align: top;
        font-size: 0.8em;
        text-transform: uppercase;
    }
}

@media screen and (min-width: 1200px) {
	.site.fixed-header .site-header {
		position: fixed;
		z-index: 100;
		margin: 0;
		height: 100px;
        left: 0; right: 0;
        border-bottom: 1px solid rgb(228, 228, 228);
        background-color: rgb(255, 255, 255);
	}
    .site.fixed-header .site-content { padding-top: 100px; }
    body.site-frame .site.fixed-header .site-header {
        left: 21px; right: 21px;
    }
}
